<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1591. Junio, 8 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 2, 29 ff.<sup><a href='#sup377' title='Las fojas 24-27, destruidas.' class='tooltip' name='ret377'>[377]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Bartolomé de Hermosa, a nombre de su esposa Catalina Mejía, reclama una hija que le dejó encargada su primer marido Pedro de las Casas, que tiene bajo su custodia Ana de Arévalo trayéndola por las calles con mucha desenvoltura</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante Antonio de Velasco, alcalde ordinario de la Villa de Colima, Bartolomé de Hermosa presentó un escrito de Catalina Mexía, su esposa, vecinos ambos de Colima, cuyo tenor es el siguiente. Al tiempo que murió Pedro de las Casas, su primer marido, le pidió con mucho encarecimiento que cuidase a una hija suya, natural de Zapotitlan, para que la doctrinase y criase con sus hijos. Ahora, Ana de Arévalo,<sup><a href='#sup370' title='Ya dimos algunos datos sobre ella: supra, regº 427. Véase además su testamento otorgado en 1598: infra, IV, 1021.' class='tooltip' name='ret370'>[370]</a></sup> vecina de esta Villa, cría y cuida consigo a esta niña, trayéndola por las calles con mucha desenvoltura, más de lo que requiere su edad, sin la enseñar a labrar, coser y otras cosas que debía ser enseñada, por no tener la dicha Ana de Arévalo casa de morada conocida ni asiento. Pide que se le mande entregar a la mencionada niña.<br />
                      El alcalde Velasco ordenó que Bartolomé de Hermosa diera información sobre el caso.<br />
                      El primer testigo presentado fue Juan Ruiz, vecino de Colima.<sup><a href='#sup371' title='Texto ilegible.' class='tooltip' name='ret371'>[371]</a></sup> El segundo testigo, también vecino de Colima, no puede ser identificado.<br />
                      También declaró Álvaro de Grijalba, vecino de la Villa. Éste dijo que la muchacha Isabel, de la que trata el caso, era hija de Pedro de las Casas y de Justina,<sup><a href='#sup372' title='' class='tooltip' name='ret372'>[372]</a></sup> porque lo ha oído a muchas personas, particularmente, a un fraile de la orden de San Francisco, que a lo que se quiere acordar, entiende era un fray Pedro de Vargas o fray Andrés Ruiz, el cual dijo a este testigo, preguntándole quién era en esta Villa un Pedro de las Casas, porque quería recomendarle que recogiese una muchacha de la mestiza que tenía en Zapotitlan.<br />
                      El alcalde dio mandamiento para que fuese recogida la niña y Juan Martín Hernández, alguacil, fue a la Ermita de Nuestra Señora, a donde halló a la dicha Ana de Arévalo, y en cumplimiento del auto del alcalde, sacó de su poder a Isabel, mestiza, trayéndola a presencia del alcalde, a quien se la entregó. Testigos de ello fueron Juan de Santiago y Diego Ruiz.<br />
                      El alcalde, para una mayor averiguación, el día 19, tomó declaración a Gonzalo Báez, residente en esta Villa, de 35 años de edad.<br />
                      También tomó declaración al alguacil Juan Martín Hernández quien dijo que Isabelilla, mestizuela, estaba en poder de Ana de Arévalo, que estaba en Tzapotitlan, en poder de su madre Justina. La trajo la dicha Ana de Arévalo a esta Villa. Agregó que Catalina Mexía le encargó a este testigo que cuando fuera a Zapotitlan, procurase una mestizuela que decían era hija de su marido Casas.<br />
                      Bartolomé de Hermosa recibió, por indicaciones del alcalde, a Isabelilla, para que, en su casa, en compañía de sus hermanos, hijos del difunto Pedro de las Casas, le enseñara la doctrina y la criase, enseñándole igualmente los oficios propios de una mujer. Y, por cuanto la dicha muchacha puede tener ocho años, poco más o menos de edad, se obliga por la presente que, cumpliendo nueve años en adelante de edad, le dará e pagará seis reales cada un mes, hasta que siendo de mayor edad, la Justicia e juez que dello deba conocer, le tase su servicio en más cantidad, mereciéndolo.<br />
                      Testigos: Juan de Santiago, Miguel Martín Leal y bachiller Álvaro de Grijalba.<br />
                      Días después, ante Gaspar Román, teniente de alcalde mayor, Juan de Santiago, en nombre de Catalina Mexía y de Bartolomé de Hermosa, decía que habían tenido noticia que Ana de Arévalo apelaba del depósito hecho de Isabelilla en ellos, pretendiendo se le devuelva la dicha muchacha. Juan de Santiago arguye que el alcalde no debe aceptar tal apelación porque, aparte de lo ya probado por la información presentada, él puede aún presentar mucha más información, y que no conviene que la tenga en su poder, por ser mujer muy pobre, y la dicha muchacha, mestiza, y requerirse más doctrina de la que le da. Y se debe recoger y doctrinar por ser muy libre y desvergonzada y fecha una truhana, y otras cosas que ocurren.<br />
                      Por su parte, Ana de Arévalo, viuda, decía que después de tener consigo más de dos años a Isabelica y que me la dio una india de Zapotitlan, su madre, para que la criase y dotrinase diciéndome que había muchos años que era muerto su padre; y que le había enseñado la doctrina cristiana y a labrar y a otras buenas costumbres, dándole de comer y de vestir y de calzar, tratándola como si fuera mi hija. Y agregaba lamentándose: Hoy martes, que habrá una hora, poco más o menos, que Antonio de Velasco, alcalde ordinario, me quitó la dicha Isabelilla y sin oírme, sino así, de hecho y contra derecho, la dio y entregó a un Bartolomé de Hermosa, marido que es de Catalina Mejía, mujer que fue de Pedro de las Casas, difunto, diciendo que la dicha muchacha es hija del dicho Pedro de las Casas, lo cual es al contrario de la verdad; y, aunque lo fuera, no me había a mí de quitar el dicho alcalde la dicha muchacha.<br />
                      Pide justicia, y agrega: Otrosí digo que soy informada que el dicho Bartolomé de Hermosa se quiere llevar o ha llevado la dicha muchacha a una güerta de cacao que tiene seis leguas de aquí. V.m. mande luego a la hora, la traiga ante V.m., y no la lleve; y si la ha llevado, se envíe una persona a su costa que la traiga, y pido justicia.<br />
                      El teniente de alcalde mayor recibió esta petición en grado de apelación, y el 19 de junio remitía esta causa a la Justicia ordinaria, para que se procediera en ella. Mientras tanto, depositó a Isabelilla en casa de Juan de Labayen, vecino de esta Villa.<br />
                      Ante el escribano Cristóbal Hernández de Tene y con fecha de 20 de junio, Ana de Arévalo daba poder a Diego de Cepeda como su procurador. Éste, de inmediato, exigió ante el justicia mayor Gaspar Román que se cumpliese su mandamiento de depositar la niña en casa de Juan de Labayen, diciendo: Suplico mande a un alguacil [a que] la traiga y saque de donde está, y se deposite como está mandado.<br />
                      Nuevo auto de Gaspar Román al respecto.<br />
                      Al día siguiente, Juan de Santiago, procurador de la otra parte, decía que la niña ya estaba depositada según el auto del alcalde en casa de Labayen. Pedía, además, que se diera al respecto información.<br />
                      Ese mismo día, Diego de Cepeda recusaba como juez competente en la causa al alcalde ordinario Antonio de Velasco, diciendo: Yo tengo a V.m. por odioso y sospechoso en la dicha causa. Pedía que el dicho alcalde se haya por recusado y se acompañe conforme a derecho.<br />
                      El alcalde mandó, entonces, que Diego de Cepeda, deposite veinte pesos para el acompañado, hoy, en todo el día, para costas del salario.<br />
                      El procurador respondió que tengo pedido que se acompañe conforme a derecho, y esto se entiende con el alcalde, su compañero de V.m., o con uno de los regidores sin sospecha; y a estos tales, no se les debe dar derecho ningunos por acompañados. Por ello, apelaba del auto en el que se le obligaba a dar fianza ante Gaspar Román, justicia mayor desta Villa.<br />
                      Antonio de Velasco, sin embargo, ordenó nuevamente que Cepeda exhibiera los pesos mencionados, porque donde no, que no se deba por recusado.<br />
                      El alcalde ordinario Alonso Carrillo de Guzmán recibió la petición de María Giménez, india natural de Zapotitlan, madre de Isabelilla, en la que decía:<br />
                      A mi noticia ha venido que ante V.m. como juez ordinario, Catalina Mexía, mujer que fue de Pedro de las Casas, difunto, y sus procuradores en su nombre, pidieron que a ella, como madrastra de Isabelilla, mestiza, mi hija, le pertenecía tenella en su casa, y crialla y alimentalla, por decir que es hija del dicho Pedro de las Casas, su marido, lo que niego que la dicha Isabelilla, mi hija, no es hija del dicho Pedro de las Casas, ni tal derecho tiene a ella. Y lo que en el caso es, que yo, como madre de la dicha Isabelilla, mi hija, y con acuerdo de la Justicia del dicho pueblo de Zapotitlan, le dimos la dicha mi hija a Ana de Arévalo, viuda, mujer honrada, para que la criase y alimentase y dotrinase y enseñase.<br />
                      La cual agregaba se la dí de edad de cinco años, y habrá dos años que la dicha Ana de Arévalo la cría y alimenta, curándola de enfermedades que tuvo más de un año, con lo cual y con la buena dotrina que la dicha Ana de Arévalo da a la dicha mi hija, estoy, como madre della, satisfecha.<br />
                      Y lo intentado por la dicha Catalina Mexía es injusto y sin tener derecho a ello; y debe de ser desechada de parte y a mí, como madre de la dicha Isabelilla, admitida, pues el derecho es mío.<br />
                      Por tanto, a V.m. pido y suplico mande volver a la dicha Ana de Arévalo la dicha mi hija Isabelilla, para que la tenga y críe como de antes la tenía, porque ésta es mi voluntad y la voluntad de la dicha mi hija, por el amor grande que la dicha Ana de Arévalo tiene a la dicha mi hija, y la dicha mi hija a ella. Y si se la quitasen, por ser tan chica como es y enfermilla, podría ser morir la dicha mi hija y no se debe dar lugar a esto. Y pido justicia.<br />
                      Alonso Carrillo de Guzmán, alcalde ordinario, mandó anexar esta petición al proceso y pidió los autos para los ver y proveer.<br />
                      El 3 de julio, ante Gaspar Román, justicia mayor, el vecino de Colima Juan de Monroy, en nombre de Ana de Arévalo, pedía al teniente de alcalde mayor que mande recibirme en el dicho grado de apelación y mandar se acompañe el dicho alcalde ordinario con alcalde o regidor, sin yo exhibir cosa alguna para el tal acompañado. Gaspar Román aceptó la apelación.<br />
                      Días antes, sin embargo, Juan de Santiago, con fecha de 26 de junio, decía a Antonio de Velasco, alcalde ordinario, que el término de derecho es pasado y no ha respondido Diego de Cepeda a los alegatos y pruebas, por lo que en su rebeldía, quede acuso.<br />
                      Notificado de ello el mencionado procurador, respondió que no quería ya usar del poder de la dicha Ana de Arévalo, y que se le notifique a la susodicha, lo que hizo el escribano Diego Pérez de Espinosa el día 29 de junio.<br />
                      Mientras tanto, Ana de Arévalo, el 27 de junio, había acudido ante el escribano real Cristóbal Hernández de Tene, para otorgar poder a Juan de Monroy, a fin que la representase en el pleito que tenía con Catalina Mexía. En esta escritura notarial, Ana de Arévalo se dice viuda de Pedro Granado,<sup><a href='#sup373' title='En lugar de decir, Pedro de Granada.' class='tooltip' name='ret373'>[373]</a></sup> difunto.<br />
                      También María Ximénez, madre de Isabelilla, otorgó poder el 30 de junio a favor de Juan de Monroy y Ana de Arévalo, in solidum, ante Alonso Carrillo de Guzmán, alcalde ordinario, siendo testigo de ello Cristóbal Hernández de Tene. Pasó ante Diego Pérez de Espinosa, escribano.<br />
                      Para la información<sup><a href='#sup374' title='Está muy deteriorada.' class='tooltip' name='ret374'>[374]</a></sup> que el justicia mayor Gaspar Román mandó levantar, Hernando de Alvarado dijo que oyó decir muchas veces y con juramento que Isabelilla no era hija de Pedro de las Casas, sino de un Fulano Gómez, soldado.<br />
                      Diego de Almodóvar,<sup><a href='#sup375' title='Diego de Almodóvar El Mozo, vecino desde 1591, posiblemente era nieto de Diego de Almodóvar El Viejo y Catalina López, hija del conquistador Antón López: Icaza (1969), II, nº 690.' class='tooltip' name='ret375'>[375]</a></sup> vecino de Colima, dijo haberse hallado en el pueblo de Tzapotitlan y vido como Juan de Villaseñor Alarcón, alcalde mayor que fue de aquella Provincia, había otorgado a Isabelilla a Ana de Arévalo por huérfana, con el consentimiento de su madre María Ximénez. También dijo que no tiene a Pedro de las Casas por padre de esta niña, porque si lo fuera el dicho Pedro de las Casas, la dejara nombrada por su hija en el testamento como dejó a otro que dijo que se dice Martinillo.<sup><a href='#sup376' title='Martín de las Casas: infra, regº 546 y 549.' class='tooltip' name='ret376'>[376]</a></sup><br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret370' name='sup370'>(370)</a> Ya dimos algunos datos sobre ella: supra, regº 427. Véase además su testamento otorgado en 1598: infra, IV, 1021. </div>
                <div> <a href='#ret371' name='sup371'>(371)</a> Texto ilegible. </div>
                <div> <a href='#ret372' name='sup372'>(372)</a>  </div>
                <div> <a href='#ret373' name='sup373'>(373)</a> En lugar de decir, Pedro de Granada. </div>
                <div> <a href='#ret374' name='sup374'>(374)</a> Está muy deteriorada. </div>
                <div> <a href='#ret375' name='sup375'>(375)</a> Diego de Almodóvar El Mozo, vecino desde 1591, posiblemente era nieto de Diego de Almodóvar El Viejo y Catalina López, hija del conquistador Antón López: Icaza (1969), II, nº 690. </div>
                <div> <a href='#ret376' name='sup376'>(376)</a> Martín de las Casas: infra, regº 546 y 549. </div>
                <div> <a href='#ret377' name='sup377'>(377)</a> Las fojas 24-27, destruidas. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/0010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_0010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/023v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_023v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/025f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_025f.jpg'></a> <BR/><font size=-1>25f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/025v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='25v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_025v.jpg'></a> <BR/><font size=-1>25v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/026f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_026f.jpg'></a> <BR/><font size=-1>26f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/026v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='26v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_026v.jpg'></a> <BR/><font size=-1>26v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/027f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_027f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/027v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_027v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/028f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_028f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/028v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_028v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/029f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_029f.jpg'></a> <BR/><font size=-1>29f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp2/029v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja13/exp2/thumbs/tn_50_029v.jpg'></a> <BR/><font size=-1>29v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>